<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="329bafe57b614644a6b31f9a99e141eb">
  <dict>
    <!--2020-03-28 10:59:47.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:59:47.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:59:47.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:59:47.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
